/*
 * The Typekit service used to deliver this font or fonts for use on websites
 * is provided by Adobe and is subject to these Terms of Use
 * http://www.adobe.com/products/eulas/tou_typekit. For font license
 * information, see the list below.
 *
 * acumin-pro:
 *   - http://typekit.com/eulas/00000000000000003b9acaf6
 * acumin-pro-condensed:
 *   - http://typekit.com/eulas/00000000000000003b9acb08
 * acumin-pro-extra-condensed:
 *   - http://typekit.com/eulas/00000000000000003b9acb1a
 * aktiv-grotesk:
 *   - http://typekit.com/eulas/000000000000000077359d4f
 * aw-conqueror-didot:
 *   - http://typekit.com/eulas/00000000000000003b9b28de
 * brandon-grotesque:
 *   - http://typekit.com/eulas/0000000000000000000132df
 * cormorant-garamond:
 *   - http://typekit.com/eulas/00000000000000007735b884
 * fira-sans:
 *   - http://typekit.com/eulas/00000000000000007735a3a4
 * futura-pt:
 *   - http://typekit.com/eulas/000000000000000000013365
 * futura-pt-condensed:
 *   - http://typekit.com/eulas/000000000000000000012039
 * grange-extended:
 *   - http://typekit.com/eulas/00000000000000007735c0e0
 * lato:
 *   - http://typekit.com/eulas/00000000000000000001522d
 *   - http://typekit.com/eulas/000000000000000000015232
 *   - http://typekit.com/eulas/000000000000000000015231
 *   - http://typekit.com/eulas/00000000000000000001522c
 * lora:
 *   - http://typekit.com/eulas/00000000000000007735a0c5
 * merriweather:
 *   - http://typekit.com/eulas/00000000000000007735a0ea
 * minion-pro:
 *   - http://typekit.com/eulas/0000000000000000000151d6
 * montserrat:
 *   - http://typekit.com/eulas/00000000000000007735a185
 * muli:
 *   - http://typekit.com/eulas/00000000000000007735a0ee
 * nunito:
 *   - http://typekit.com/eulas/00000000000000007735a0e9
 * orpheuspro:
 *   - http://typekit.com/eulas/00000000000000007735ebd5
 * oswald:
 *   - http://typekit.com/eulas/00000000000000007735a0e3
 *   - http://typekit.com/eulas/00000000000000007735a0ec
 * playfair-display:
 *   - http://typekit.com/eulas/00000000000000007735a11a
 * poiret-one:
 *   - http://typekit.com/eulas/00000000000000007735a11c
 * poppins:
 *   - http://typekit.com/eulas/00000000000000007735fdb1
 *   - http://typekit.com/eulas/00000000000000007735fdb4
 *   - http://typekit.com/eulas/00000000000000007735fdb8
 *   - http://typekit.com/eulas/00000000000000007735fdbb
 *   - http://typekit.com/eulas/00000000000000007735fdc1
 * proxima-nova:
 *   - http://typekit.com/eulas/00000000000000007735e609
 * pt-sans:
 *   - http://typekit.com/eulas/000000000000000077359b88
 * roboto:
 *   - http://typekit.com/eulas/00000000000000007735a0ac
 * roboto-condensed:
 *   - http://typekit.com/eulas/00000000000000007735a08d
 *
 * © 2009-2026 Adobe Systems Incorporated. All Rights Reserved.
 */
/*{"last_published":"2022-06-05 17:03:31 UTC"}*/

@import url("https://p.typekit.net/p.css?s=1&k=mtu4gnm&ht=tk&f=175.6958.10294.10884.15357.15510.15701.15703.15705.15708.15726.15760.15782.15815.15818.15812.15886.15882.16353.40972.22489.6817.24427.14032.26062.26000.26018.26840.37515.37516.37521.37522.37524.37672.40992&a=48342552&app=typekit&e=css");

@font-face {
font-family:"proxima-nova";
src:url("https://use.typekit.net/af/efe4a5/00000000000000007735e609/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/efe4a5/00000000000000007735e609/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/efe4a5/00000000000000007735e609/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"pt-sans";
src:url("https://use.typekit.net/af/02253d/000000000000000077359b88/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/02253d/000000000000000077359b88/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/02253d/000000000000000077359b88/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"brandon-grotesque";
src:url("https://use.typekit.net/af/1da05b/0000000000000000000132df/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/1da05b/0000000000000000000132df/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/1da05b/0000000000000000000132df/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"futura-pt";
src:url("https://use.typekit.net/af/9b05f3/000000000000000000013365/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/9b05f3/000000000000000000013365/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/9b05f3/000000000000000000013365/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"futura-pt-condensed";
src:url("https://use.typekit.net/af/6f8764/000000000000000000012039/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/6f8764/000000000000000000012039/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/6f8764/000000000000000000012039/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"roboto";
src:url("https://use.typekit.net/af/7f1b26/00000000000000007735a0ac/30/l?primer=600c2e3630e35deea27758c33a09c2d2dc4f464cc24684f48e034700a2bd3905&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/7f1b26/00000000000000007735a0ac/30/d?primer=600c2e3630e35deea27758c33a09c2d2dc4f464cc24684f48e034700a2bd3905&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/7f1b26/00000000000000007735a0ac/30/a?primer=600c2e3630e35deea27758c33a09c2d2dc4f464cc24684f48e034700a2bd3905&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"lato";
src:url("https://use.typekit.net/af/bdde80/00000000000000000001522d/27/l?primer=f4e800fcc9f35ed75997f794b12677d59c45ff4c5720705e69bcc93ae90ea94f&fvd=i4&v=3") format("woff2"),url("https://use.typekit.net/af/bdde80/00000000000000000001522d/27/d?primer=f4e800fcc9f35ed75997f794b12677d59c45ff4c5720705e69bcc93ae90ea94f&fvd=i4&v=3") format("woff"),url("https://use.typekit.net/af/bdde80/00000000000000000001522d/27/a?primer=f4e800fcc9f35ed75997f794b12677d59c45ff4c5720705e69bcc93ae90ea94f&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"lato";
src:url("https://use.typekit.net/af/6c7e72/000000000000000000015232/27/l?primer=f4e800fcc9f35ed75997f794b12677d59c45ff4c5720705e69bcc93ae90ea94f&fvd=i7&v=3") format("woff2"),url("https://use.typekit.net/af/6c7e72/000000000000000000015232/27/d?primer=f4e800fcc9f35ed75997f794b12677d59c45ff4c5720705e69bcc93ae90ea94f&fvd=i7&v=3") format("woff"),url("https://use.typekit.net/af/6c7e72/000000000000000000015232/27/a?primer=f4e800fcc9f35ed75997f794b12677d59c45ff4c5720705e69bcc93ae90ea94f&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"lato";
src:url("https://use.typekit.net/af/220823/000000000000000000015231/27/l?primer=f4e800fcc9f35ed75997f794b12677d59c45ff4c5720705e69bcc93ae90ea94f&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/220823/000000000000000000015231/27/d?primer=f4e800fcc9f35ed75997f794b12677d59c45ff4c5720705e69bcc93ae90ea94f&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/220823/000000000000000000015231/27/a?primer=f4e800fcc9f35ed75997f794b12677d59c45ff4c5720705e69bcc93ae90ea94f&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"lato";
src:url("https://use.typekit.net/af/180254/00000000000000000001522c/27/l?primer=f4e800fcc9f35ed75997f794b12677d59c45ff4c5720705e69bcc93ae90ea94f&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/180254/00000000000000000001522c/27/d?primer=f4e800fcc9f35ed75997f794b12677d59c45ff4c5720705e69bcc93ae90ea94f&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/180254/00000000000000000001522c/27/a?primer=f4e800fcc9f35ed75997f794b12677d59c45ff4c5720705e69bcc93ae90ea94f&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"lora";
src:url("https://use.typekit.net/af/caa43e/00000000000000007735a0c5/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/caa43e/00000000000000007735a0c5/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/caa43e/00000000000000007735a0c5/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"merriweather";
src:url("https://use.typekit.net/af/51b3f1/00000000000000007735a0ea/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/51b3f1/00000000000000007735a0ea/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/51b3f1/00000000000000007735a0ea/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"muli";
src:url("https://use.typekit.net/af/7fe570/00000000000000007735a0ee/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/7fe570/00000000000000007735a0ee/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/7fe570/00000000000000007735a0ee/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"oswald";
src:url("https://use.typekit.net/af/d81a8f/00000000000000007735a0e3/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/d81a8f/00000000000000007735a0e3/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/d81a8f/00000000000000007735a0e3/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"oswald";
src:url("https://use.typekit.net/af/43f61b/00000000000000007735a0ec/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/43f61b/00000000000000007735a0ec/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/43f61b/00000000000000007735a0ec/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"nunito";
src:url("https://use.typekit.net/af/2782c2/00000000000000007735a0e9/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/2782c2/00000000000000007735a0e9/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/2782c2/00000000000000007735a0e9/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"poiret-one";
src:url("https://use.typekit.net/af/121760/00000000000000007735a11c/30/l?primer=c105f2669535c73445f9c7a592b27c83eac5de3d7a9ebe623a7d2c09fced4de4&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/121760/00000000000000007735a11c/30/d?primer=c105f2669535c73445f9c7a592b27c83eac5de3d7a9ebe623a7d2c09fced4de4&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/121760/00000000000000007735a11c/30/a?primer=c105f2669535c73445f9c7a592b27c83eac5de3d7a9ebe623a7d2c09fced4de4&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"playfair-display";
src:url("https://use.typekit.net/af/4ae560/00000000000000007735a11a/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/4ae560/00000000000000007735a11a/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/4ae560/00000000000000007735a11a/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"montserrat";
src:url("https://use.typekit.net/af/32b0e4/00000000000000007735a185/30/l?primer=5454458edee8aa66651fb5e97d58785b53c0822a59c13106892a592c72ba5b01&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/32b0e4/00000000000000007735a185/30/d?primer=5454458edee8aa66651fb5e97d58785b53c0822a59c13106892a592c72ba5b01&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/32b0e4/00000000000000007735a185/30/a?primer=5454458edee8aa66651fb5e97d58785b53c0822a59c13106892a592c72ba5b01&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"aw-conqueror-didot";
src:url("https://use.typekit.net/af/a394b0/00000000000000003b9b28de/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/a394b0/00000000000000003b9b28de/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/a394b0/00000000000000003b9b28de/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"fira-sans";
src:url("https://use.typekit.net/af/e8c22b/00000000000000007735a3a4/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/e8c22b/00000000000000007735a3a4/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/e8c22b/00000000000000007735a3a4/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"minion-pro";
src:url("https://use.typekit.net/af/1286c7/0000000000000000000151d6/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/1286c7/0000000000000000000151d6/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/1286c7/0000000000000000000151d6/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"orpheuspro";
src:url("https://use.typekit.net/af/4f5611/00000000000000007735ebd5/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/4f5611/00000000000000007735ebd5/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/4f5611/00000000000000007735ebd5/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"aktiv-grotesk";
src:url("https://use.typekit.net/af/ab3e12/000000000000000077359d4f/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/ab3e12/000000000000000077359d4f/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/ab3e12/000000000000000077359d4f/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"acumin-pro";
src:url("https://use.typekit.net/af/46da36/00000000000000003b9acaf6/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/46da36/00000000000000003b9acaf6/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/46da36/00000000000000003b9acaf6/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"acumin-pro-condensed";
src:url("https://use.typekit.net/af/4b28f4/00000000000000003b9acb08/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/4b28f4/00000000000000003b9acb08/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/4b28f4/00000000000000003b9acb08/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"acumin-pro-extra-condensed";
src:url("https://use.typekit.net/af/f2b2eb/00000000000000003b9acb1a/27/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/f2b2eb/00000000000000003b9acb1a/27/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/f2b2eb/00000000000000003b9acb1a/27/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"roboto-condensed";
src:url("https://use.typekit.net/af/ea559d/00000000000000007735a08d/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/ea559d/00000000000000007735a08d/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/ea559d/00000000000000007735a08d/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"poppins";
src:url("https://use.typekit.net/af/bc20f3/00000000000000007735fdb1/30/l?subset_id=2&fvd=i4&v=3") format("woff2"),url("https://use.typekit.net/af/bc20f3/00000000000000007735fdb1/30/d?subset_id=2&fvd=i4&v=3") format("woff"),url("https://use.typekit.net/af/bc20f3/00000000000000007735fdb1/30/a?subset_id=2&fvd=i4&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"poppins";
src:url("https://use.typekit.net/af/f2b266/00000000000000007735fdb4/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/f2b266/00000000000000007735fdb4/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/f2b266/00000000000000007735fdb4/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"poppins";
src:url("https://use.typekit.net/af/522bda/00000000000000007735fdb8/30/l?subset_id=2&fvd=i7&v=3") format("woff2"),url("https://use.typekit.net/af/522bda/00000000000000007735fdb8/30/d?subset_id=2&fvd=i7&v=3") format("woff"),url("https://use.typekit.net/af/522bda/00000000000000007735fdb8/30/a?subset_id=2&fvd=i7&v=3") format("opentype");
font-display:auto;font-style:italic;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"poppins";
src:url("https://use.typekit.net/af/5066eb/00000000000000007735fdbb/30/l?subset_id=2&fvd=n7&v=3") format("woff2"),url("https://use.typekit.net/af/5066eb/00000000000000007735fdbb/30/d?subset_id=2&fvd=n7&v=3") format("woff"),url("https://use.typekit.net/af/5066eb/00000000000000007735fdbb/30/a?subset_id=2&fvd=n7&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:700;font-stretch:normal;
}

@font-face {
font-family:"poppins";
src:url("https://use.typekit.net/af/0e7654/00000000000000007735fdc1/30/l?subset_id=2&fvd=n8&v=3") format("woff2"),url("https://use.typekit.net/af/0e7654/00000000000000007735fdc1/30/d?subset_id=2&fvd=n8&v=3") format("woff"),url("https://use.typekit.net/af/0e7654/00000000000000007735fdc1/30/a?subset_id=2&fvd=n8&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:800;font-stretch:normal;
}

@font-face {
font-family:"grange-extended";
src:url("https://use.typekit.net/af/c50c82/00000000000000007735c0e0/30/l?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/c50c82/00000000000000007735c0e0/30/d?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/c50c82/00000000000000007735c0e0/30/a?primer=7cdcb44be4a7db8877ffa5c0007b8dd865b3bbc383831fe2ea177f62257a9191&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

@font-face {
font-family:"cormorant-garamond";
src:url("https://use.typekit.net/af/74a7c5/00000000000000007735b884/30/l?primer=72fc19dc44ce30d2a0c7305fc6ca489ef0f1290ea516e76e2db2b3240dcb8d80&fvd=n4&v=3") format("woff2"),url("https://use.typekit.net/af/74a7c5/00000000000000007735b884/30/d?primer=72fc19dc44ce30d2a0c7305fc6ca489ef0f1290ea516e76e2db2b3240dcb8d80&fvd=n4&v=3") format("woff"),url("https://use.typekit.net/af/74a7c5/00000000000000007735b884/30/a?primer=72fc19dc44ce30d2a0c7305fc6ca489ef0f1290ea516e76e2db2b3240dcb8d80&fvd=n4&v=3") format("opentype");
font-display:auto;font-style:normal;font-weight:400;font-stretch:normal;
}

.tk-proxima-nova { font-family: "proxima-nova",sans-serif; }
.tk-pt-sans { font-family: "pt-sans",sans-serif; }
.tk-brandon-grotesque { font-family: "brandon-grotesque",sans-serif; }
.tk-futura-pt { font-family: "futura-pt",sans-serif; }
.tk-futura-pt-condensed { font-family: "futura-pt-condensed",sans-serif; }
.tk-roboto { font-family: "roboto",sans-serif; }
.tk-lato { font-family: "lato",sans-serif; }
.tk-lora { font-family: "lora",serif; }
.tk-merriweather { font-family: "merriweather",serif; }
.tk-muli { font-family: "muli",sans-serif; }
.tk-oswald { font-family: "oswald",sans-serif; }
.tk-nunito { font-family: "nunito",sans-serif; }
.tk-poiret-one { font-family: "poiret-one",sans-serif; }
.tk-playfair-display { font-family: "playfair-display",serif; }
.tk-montserrat { font-family: "montserrat",sans-serif; }
.tk-aw-conqueror-didot { font-family: "aw-conqueror-didot",serif; }
.tk-fira-sans { font-family: "fira-sans",sans-serif; }
.tk-minion-pro { font-family: "minion-pro",serif; }
.tk-orpheuspro { font-family: "orpheuspro",serif; }
.tk-aktiv-grotesk { font-family: "aktiv-grotesk",sans-serif; }
.tk-acumin-pro { font-family: "acumin-pro",sans-serif; }
.tk-acumin-pro-condensed { font-family: "acumin-pro-condensed",sans-serif; }
.tk-acumin-pro-extra-condensed { font-family: "acumin-pro-extra-condensed",sans-serif; }
.tk-roboto-condensed { font-family: "roboto-condensed",sans-serif; }
.tk-poppins { font-family: "poppins",sans-serif; }
.tk-grange-extended { font-family: "grange-extended",sans-serif; }
.tk-cormorant-garamond { font-family: "cormorant-garamond",serif; }
